get
https://ms.sorteonline.com.br/uat/caas-api/v2/prizes/draw-bet-lines-result?group-id=&draw-number=&only-prized=true&page=1&page-size=10&sort=prized:desc
Provides the result of a bet in the context of a draw.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Bet Draw Result - Response Fields
| Name | Type | Description |
|---|---|---|
| drawData.drawDate | string (yyyy-MM-dd) | Lottery draw date. |
| drawData.drawNumber | number | Identifier number of the draw. |
| drawData.jackpot | number | Accumulated value of the main prize. |
| drawData.drawnNumbers | array<array> | List of numbers drawn in the contest. |
| drawData.extraordinarySlug | String | Extraordinary draw slug. Null when the draw is special or regular |
| winningLinesCount | number | Total number of winning bets in the draw. |
| winningHits | string | Distribution of winning bets by hit categories. |
| prizeTotal | number | Total prize amount for the product. |
| bets | array | List of bets registered for the draw. |
| bets[].betNumber | number | Bet identifier number. |
| bets[].hits | number | Number of hits in this bet. |
| bets[].lineData | object | Data of the bet’s selected numbers. |
| bets[].lineData.numbers | array | List of numbers chosen in the bet. |
| bets[].lineData.matches | array | List of loteca matches |
| bets[].lineData.matches[].isDraw | boolean | Indicates if there was a draw |
| bets[].lineData.matches[].matchNumber | int | Loteca match identifier |
| bets[].lineData.matches[].type | string | Bet type. "seco" for one result. "duplo" for two results and "triplo" for three results |
| bets[].lineData.matches[].leftTeam | object | Team data |
| bets[].lineData.matches[].rightTeam | object | Team data |
| bets[].lineData.matches[].rightTeam.isWinner | boolean | Indicate if the team was the winner |
| bets[].lineData.matches[].rightTeam.name | string | Team name |
| bets[].lineData.matches[].leftTeam.isWinner | boolean | Indicate if the team was the winner |
| bets[].lineData.matches[].leftTeam.name | string | Team name |
| bets[].prized | boolean | Indicates whether the bet was a winning one (true or false). |
| pagination | object | Pagination information for the list of bets. |
| pagination.currentPage | number | Current page of the listing. |
| pagination.lastPage | number | Last available page. |
| pagination.nextPage | number | Next available page. |
| pagination.pageSize | number | Number of bets displayed per page. |
| totalItems | number | Total number of bets registered for the draw. |